body, html{height:100%;}

.main {
  background-color: black;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 10%;
  height: 10%;
  margin-top: 7%;
}


.titre {
  display: block;
  text-align: center;
  font-size: 70px;
  margin-top: 4%;
  font-family: 'Overpass', sans-serif;
  color: white;
}

.paragraphe {
  display: block;
  text-align: center;
  font-size: 25px;
  margin-left: 30%;
  margin-right: 30%;
  font-family: 'Overpass', sans-serif;
  color: white;
}

#video_background{
position: absolute;
bottom: 0px;
right: 0px;
min-width: 100%;
min-height: 100%;
width: 100%;
height: 100%;
z-index: -1000;
overflow: hidden;
filter: blur(10px);

}

.credit {
  font-size: 12px;  
  background-color: transparent;
  margin-left: 0%;  
  font-family: 'Overpass', sans-serif;
  color: white;
  margin-top:150px;
}

.lien {
  font-family: 'Overpass', sans-serif;
  color: white;
}
